@charset "UTF-8";
/* -----------------------------------------------------------
	ヘッダー
----------------------------------------------------------- */

/*　メインビジュアルのみの表示　*/

#headercontainer.header-top-mv .header-inner-pc{
	border-radius: 0;
	padding-bottom: 0;
	box-shadow: none;
}
#headercontainer.header-top-mv .header-ontop{
	justify-content: flex-end;
}
#headercontainer.header-top-mv .header-logo{
	display: none;
}
#headercontainer.header-top-mv .header-under{
	display: none;
}


@media screen and (max-width:991px){
	#headercontainer.header-top-mv .header-menu-sp{
		background: transparent;
		border-radius: 0;
		justify-content: flex-end;
		box-shadow: none;
	}
	#headercontainer.header-top-mv .header-logo-sp{
		display: none;
	}
}


/* -----------------------------------------------------------
	メインビジュアル
----------------------------------------------------------- */

.top-mv{
	overflow: hidden;
	line-height: 1;
	/*padding-bottom: 30px;*/
	text-align: center;
}
.top-mv p,
.top-mv ul{
	margin: 0;
}
.top-mv-inner{
	position: relative;
	text-align: center;
	padding: 120px 0 40px;
}
.top-mv-inner::before{
	content: '';
	display: block;
    width: calc(100% + 200px);
    height: 400px;
    background: #fff;
    border-bottom-left-radius: 1000px 200px;
    border-bottom-right-radius: 1000px 200px;
    margin-left: -100px;
    margin-right: -100px;
    padding-left: 100px;
    padding-right: 100px;
    position: absolute;
    top: 0;
    left: 0;
	z-index: -1;
}

.top-mv-logo{
	margin-bottom: 60px;
}
.top-mv-hoslogo{
	width: 30%;
	margin: 0 auto 15px;
}
.top-mv-hoslogo img{
	display: block;
	width: 100%;
}
.top-mv-sitename span{
	display: inline-block;
	font-size: clamp(2.5rem, 2.045rem + 1.94vw, 3.75rem);
	font-family: var(--font-zenmaru);
	font-weight: 500;
	position: relative;
	z-index: 1;
}
.top-mv-sitename{
	display: inline-block;
	position: relative;
}
.top-mv-sitename::after{
	content: '';
	display: block;
	width: calc(100% + 60px);
	height: 30px;
	background: var(--bg-color02);
	position: absolute;
	bottom: -15px;
	left: -30px;
	z-index: -1;
	opacity: 1;
}
.top-mv-sitename span::after{
	content: '';
	display: block;
	width: calc(100% + 60px);
	height: 30px;
	background: var(--bg-color02);
	position: absolute;
	bottom: -15px;
	left: -30px;
	z-index: -1;
	opacity: 0;
}

.top-mv-illa01{
	width: 188px;
	position: absolute;
	top: 130px;
	left: 80px;
}
.top-mv-illa02{
	width: 150px;
	position: absolute;
	top: 200px;
	right: 70px;
}
.top-mv-illa01 img,
.top-mv-illa02 img{
	width: 100%;
}

.top-mv-copy{
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 50px;
}
.top-mv-text{
	font-family: var(--font-zenmaru);
	font-weight: 500;
	color: var(--main-color);
}
.top-mv-text .top-mv-text-pre{
	display: block;
}
.top-mv-text .top-mv-text-after{
	display: block;
	margin-top: 30px;
}
.top-mv-text .top-mv-text-l{
	font-size: clamp(1.875rem, 1.39rem + 2.07vw, 3.75rem);
	color: var(--sub-color02);
	vertical-align: middle;
}
.top-mv-text .top-mv-text-m{
	font-size: clamp(1.5rem, 1.106rem + 1.68vw, 3rem);
	vertical-align: middle;
}
.top-mv-text .top-mv-text-s{
	font-size: clamp(1.125rem, 0.837rem + 1.23vw, 2.18rem);
	vertical-align: middle;
}

.top-mv-illa{
	width: 25%;
}
.top-mv-illa img{
	width: 100%;
}
.top-mv-illa-sp{
	display: none;
}

/*　メインビジュアルリンク　*/

.top-mv-link-wrap{
	display: inline-block;
	padding: 30px 140px;
	background: #fff;
	border: 1px solid var(--main-color);
	border-radius: 1000px;
}
.top-mv-link{
	display: flex;
	justify-content: center;
	gap: 100px;
}
.top-mv-link > li{
	position: relative;
}
.top-mv-link > li::after{
	content: '';
	width: 1px;
	height: 100%;
	border-right: 2px dotted var(--main-color);
	position: absolute;
	top: 0;
	right: -50px;
	
}
.top-mv-link > li:last-child::after{
	display: none;
}
.top-mv-link > li > a{
	display: block;
	text-decoration: none;
	font-family: var(--font-zenmaru);
	font-weight: 500;
	position: relative;
}
.top-mv-link > li > a::before{
	content: '';
	display: block;
	width: 120px;
	height: 120px;
	border-radius: 50%;
	background: var(--bg-color03);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	opacity: 0;
	transition: all .3s ease;
}
.top-mv-link > li > a > .top-mv-link-icon{
	padding: 10px;
	margin: 0 auto 10px;
	width: 76px;
	height: 76px;
	background: var(--sub-color03);
	border-radius: 50%;
	position: relative;
}
.top-mv-link > li > a > .top-mv-link-text{
	font-size: 1.81rem;
	position: relative;
}

@media (hover: hover) {
	.top-mv-link > li > a:hover::before{
		opacity: 1;
	}
}

@media screen and (max-width:1600px){
	.top-mv-illa01{
		width: 143px;
    	top: 190px;
    	left: 40px;
	}
	.top-mv-illa02{
		width: 110px;
    	top: 258px;
    	right: 35px;
	}
}

@media screen and (max-width:1400px){
	.top-mv-illa01,
	.top-mv-illa02{
		display: none;
	}
	.top-mv-link-wrap{
		padding: 20px 80px;
	}
	.top-mv-link > li > a > .top-mv-link-text{
		font-size: 1.5rem;
	}
	.top-mv-link > li > a::before{
		width: 100px;
		height: 100px;
	}
}

@media screen and (max-width:1200px){
	.top-mv-link-wrap{
		padding: 20px 60px;
	}
	.top-mv-link > li > a > .top-mv-link-text{
		font-size: 1.37rem;
	}
	.top-mv-link{
		gap: 70px;
	}
	.top-mv-link > li::after{
		right: -35px;
	}
	.top-mv-link > li > a::before{
		width: 80px;
		height: 80px;
	}
}

@media screen and (max-width:991px){
	.top-mv-link-wrap{
		display: none;
	}
	
	.top-mv{
		width: 100%;
		height: calc(100vh - 85px);
        min-height: 580px;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.top-mv-inner{
		padding: 30px 0 40px;
		width: 100%;
		height: 100%;
	}
	.top-mv-inner::before {
    	width: calc(100% + 100px);
        height: 400px;
        border-bottom-left-radius: 600px 100px;
        border-bottom-right-radius: 600px 100px;
        margin-left: -50px;
        margin-right: -50px;
        padding-left: 50px;
        padding-right: 50px;
	}
	.top-mv-hoslogo{
		width: 235px;
		margin: 0 auto 10px;
	}
	.top-mv-sitename::after{
		opacity: 0;
	}
	.top-mv-sitename span{
		font-size: 2.5rem;
	}
	.top-mv-sitename span:nth-child(2){
		margin-top: 15px;
	}
	.top-mv-sitename span::after{
		width: calc(100% + 20px);
		height: 15px;
		bottom: -5px;
		left: -10px;
		opacity: 1;
	}
	.top-mv-logo{
		margin-top: 75px;
		margin-bottom: 20px;
	}
	
	.top-mv-copy{
		flex-direction: column;
		gap: 20px;
	}
	.top-mv-illa{
		display: none;
	}
	.top-mv-illa-sp{
		display: block;
		width: 85%;
	}
	.top-mv-text .top-mv-text-l{
		font-size: 1.87rem;
	}
	.top-mv-text .top-mv-text-m{
		font-size: 1.5rem;
	}
	.top-mv-text .top-mv-text-s{
		font-size: 1.12rem;
	}
	.top-mv-text .top-mv-text-after{
		margin-top: 10px;
	}
	
}

@media screen and (max-width:767px){
	.top-mv-inner::before {
    	width: calc(100% + 100px);
        height: 370px;
        border-bottom-left-radius: 200px 100px;
        border-bottom-right-radius: 200px 100px;
        margin-left: -50px;
        margin-right: -50px;
        padding-left: 50px;
        padding-right: 50px;
	}
}



/* -----------------------------------------------------------
	トップページ共通
----------------------------------------------------------- */

.button-top{
	position: relative;
	/*top: 50px;*/
}
.button-top > a{
	font-size: 2.37rem;
	padding: 15px 110px 15px 70px;
}
.button-top > a::after{
	border-top: 9px solid transparent;
    border-bottom: 9px solid transparent;
    border-left: 15px solid var(--sub-color03);
	right: 50px;
}

@media (hover: hover) {
	.button-top > a:hover:after{
		right: 45px;
	}
}

@media screen and (max-width:991px){
	.button-top > a{
		width: 250px;
		height: 250px;
		font-size: 1.87rem;
		padding: 50px 20px;
		border-radius: 50%;
		line-height: 1.5;
	}
	.button-top > a > span{
		display: block;
		font-size: 1.56rem;
	}
	.button-top > a::after{
		/*border-top: 6px solid transparent;
    	border-bottom: 6px solid transparent;
    	border-left: 10px solid var(--sub-color03);*/
		top: auto;
		bottom: 38px;
		left: 0;
    	right: 0;
		margin: 0 auto;
	}
}
@media screen and (max-width:767px){
	.button-top > a{
		width: 160px;
		height: 160px;
		font-size: 1.31rem;
		padding: 30px 20px;
		border-radius: 50%;
		line-height: 1.5;
	}
	.button-top > a > span{
		display: block;
		font-size: 1rem;
	}
	.button-top > a::after{
		border-top: 6px solid transparent;
    	border-bottom: 6px solid transparent;
    	border-left: 10px solid var(--sub-color03);
		top: auto;
		bottom: 20px;
		left: 0;
    	right: 0;
		margin: 0 auto;
	}
}

/* -----------------------------------------------------------
	相談窓口
----------------------------------------------------------- */


.consult{
	margin-top: 230px;
	margin-bottom: 60px;
	padding-top: 120px;
	/*padding-bottom: 80px;*/
	background: #fff;
	border-radius: 110px;
	text-align: center;
	position: relative;
}
.consult h2{
	position: absolute;
	top: -115px;
	left: 0;
	right: 0;
	margin: 0 auto;
	border-bottom: none;
}
.consult h2 > span{
	display: inline-block;
	font-size: 2rem;
	font-family: var(--font-zenmaru);
	font-weight: 500;
	color: var(--sub-color01);
	margin-bottom: 20px;
	position: relative;
}
.consult h2 > span::before,
.consult h2 > span::after{
	content: '';
	display: block;
	width: 1px;
	height: 42px;
	background: var(--sub-color01);
	position: absolute;
	top: 0;
}
.consult h2 > span::before{
	transform: rotate(-38deg);
	left: -40px;
}
.consult h2 > span::after{
	transform: rotate(38deg);
	right: -40px;
}
.consult h2 > div{
	display: flex;
	justify-content: center;
}
.consult h2 > div > span{
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 4.37rem;
	font-family: var(--font-zenmaru);
	font-weight: 500;
	color: #fff;
	background: var(--main-color);
	width: 120px;
	height: 120px;
	border-radius: 50%;
}

.consult-top{
	display: flex;
	justify-content: center;
	align-items: center;
}
.consult-top-text{
	font-size: 1.87rem;
	font-family: var(--font-zenmaru);
	font-weight: 500;
	color: var(--main-color);
}
.consult-top-illa{
	width: 350px;
	margin-left: 60px;
}
.consult-top-illa img{
	width: 100%;
	height:auto;
}

.consult-tel{
	display: inline-block;
	font-size: 3.75rem;
	font-family: var(--font-zenmaru);
	font-weight: 500;
	line-height: 1.2;
	color: var(--sub-color01);
	padding-left:  50px;
	position: relative;
}
.consult-tel::before{
	content: '';
	display: block;
	width: 35px;
	height: 45px;
	background: url("../imgs/common/icon-tel.png") center / contain no-repeat;
	position: absolute;
	top: 20px;
	left: 0;
}
.button-top-consult{
	top: 50px;
}


/*
.consult-access{
	text-align: left;
}
.consult-access h4{
	margin: 0;
	padding: 0;
	background: none;
}
.consult-access h4 span{
	display: inline-block;
	background: var(--bg-color03);
	margin-top: 30px;
	margin-bottom: 15px;
	padding: 8px 20px;
	border-radius: 30px; 
}
.consult-access-list > li{
	padding: 5px 0 5px 20px;
	position: relative;
}
.consult-access-list > li::before{
	content: '';
	display: block;
	width: 12px;
	height: 12px;
	background: var(--sub-color04);
	border-radius: 50%;
	position: absolute;
	top: 17px;
	left: 0;
}
*/

.consult-footer-illa{
	width: 150px;
	position: absolute;
	bottom: -180px;
	right: 50px;
}
.consult-footer-illa img{
	width: 100%;
	height:auto;
}

@media screen and (max-width:1200px){
	.consult{
		padding-top: 90px;
		border-radius: 60px;
	}
	.consult h2 > span{
		font-size: 1.75rem;
	}
	.consult h2 > div > span{
		font-size: 3.12rem;
    	width: 90px;
    	height: 90px;
	}
	.consult-top{
		flex-direction: column;
	}
	.consult-top-text{
		font-size: 1.5rem;
	}
	.consult-footer-illa{
		width: 100px;
    	bottom: -120px;
	}
}

@media screen and (max-width:991px){
	.consult{
		padding-bottom: 150px;
	}
	.button-top-consult{
		position: absolute;
		top: auto;
		bottom: -117px;
		left: 0;
		right: 0;
		margin: 0 auto;
	}
}

@media screen and (max-width:767px){
	.consult{
		border-radius: 30px;
        margin-top: 100px;
		margin-bottom: 60px;
		padding-top: 60px;
		padding-bottom: 100px;
	}
	.consult h2{
		top: -67px;
	}
	.consult h2 > span{
		font-size: 1rem;
		margin-bottom: 10px;
	}
	.consult h2 > span::before,
	.consult h2 > span::after{
		height: 20px;
	}
	.consult h2 > span::before{
		left: -20px;
	}
	.consult h2 > span::after{
		right: -20px;
	}
	.consult h2 > div > span{
		width: 60px;
    	height: 60px;
    	font-size: 2.18rem;
	}
	
	.consult-top-text{
		font-size: 1.12rem;
	}
	.consult-top-illa {
		width: 180px;
    	margin-left: 0;
	}
	.consult-tel{
		font-size: 2.81rem;
		padding: 15px 25px 20px 55px;
		border: 1px solid var(--sub-color01);
		border-radius: 100px;
	}
	.consult-tel::before{
		width: 27px;
        height: 36px;
        top: 28px;
        left: 22px;
	}
	.consult-tel a{
		color: var(--sub-color01);
		text-decoration: none;
	}
	.button-top-consult{
		position: absolute;
		top: auto;
		bottom: -78px;
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	
	/*.consult-access h4 span{
		font-size: 1.12rem;
    	padding: 5px 10px;
		margin-top: 15px;
    	margin-bottom: 10px;
	}
	.consult-access-list > li::before{
		top: 13px;
	}*/
	.consult-footer-illa{
		width: 68px;
		right: 20px;
		bottom: -75px;
	}
}

/* -----------------------------------------------------------
	センターとは
----------------------------------------------------------- */

.about{
	text-align: center;
	margin: 60px auto;
	position: relative;
}
.about h2{
	border-bottom: none;
	color: var(--main-color);
	padding-bottom: 0;
}
.about-header-illa{
	width: 140px;
	position: absolute;
	top: -50px;
	left: 50px;
}
.about-header-illa img{
	width: 100%;
	height:auto;
}
.about h3{
	border: none;
	font-size: 1.75rem;
	color: var(--sub-color01);
	line-height: 1.5;
	margin-bottom: 20px;
}
.about-illa{
	width: 950px;
	margin: 40px auto;
	position: relative;
}
.about-illa img{
	width: 100%;
	height:auto;
}
.about-illa-sp{
	display: none;
}
/*.about-supportlist > li{
	width: 290px;
	height: 290px;
	background: #fff;
	border-radius: 50%;
	padding: 70px 0;
	text-align: center;
}
.about-supportlist > li > img{
	display: block;
	width: 80px;
	margin: 0 auto;
}
.about-supportlist > li > p{
	font-size: 3.12rem;
	font-family: var(--font-zenmaru);
	font-weight: 500;
	color: var(--sub-color01);
}*/

.about-support{
	display: inline-block;
	position: relative;
}
/*about-supportlist > li:nth-child(1){
	position: absolute;
	top: 350px;
	left: 0;
}
.about-supportlist > li:nth-child(2){
	position: absolute;
	top: 50px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.about-supportlist > li:nth-child(3){
	position: absolute;
	top: 350px;
	right: 0;
}*/

@media screen and (max-width:1200px){
	.about-header-illa{
		width: 100px;
    	top: -150px;
	}
	.about-illa{
		width: 700px;
	}
	/*.about-supportlist > li{
		width: 220px;
    	height: 220px;
	}
	.about-supportlist > li:nth-child(1),
	.about-supportlist > li:nth-child(3){
		top: 225px;
	}
	.about-supportlist > li > img{
		width: 65px;
	}
	.about-supportlist > li > p{
		font-size: 2rem;
	}*/
}

@media screen and (max-width:991px){
	.about{
		margin: 160px auto;
	}
	.button-top-about{
		position: absolute;
		top: auto;
		bottom: -170px;
		left: 0;
		right: 0;
		margin: 0 auto;
	}
}

@media screen and (max-width:767px){
	.about{
		margin: 60px auto;
	}
	.about-header-illa{
		width: 62px;
		left: 20px;
		top: -130px;
	}
	.about{
		margin: 100px auto 180px;
	}
	.about h3{
		font-size: 1.25rem;
		margin-bottom: 10px;
		padding-top: 0;
	}
	.about-illa{
		display: none;
	}
	.about-illa-sp{
		display: block;
		width: 100%;
		margin: 20px auto;
	}
	.about-illa-sp img{
		display: block;
		width: 100%;
	}
	
	/*.about-supportlist > li{
		width: 140px;
    	height: 140px;
    	padding: 30px 0;
	}
	.about-supportlist > li > img{
		width: 50px;
	}
	.about-supportlist > li > p{
		font-size: 1.31rem;
	}
	.about-supportlist > li:nth-child(1){
		top: 135px;
	}
	.about-supportlist > li:nth-child(2){
		top: 0;
	}
	.about-supportlist > li:nth-child(3){
		top: 135px;
	}*/
	.button-top-about{
		bottom: -120px;
	}
}

/* -----------------------------------------------------------
	お知らせ
----------------------------------------------------------- */

.news{
	text-align: center;
	margin: 60px auto 0;
	padding-bottom: 80px;
	background: #fff;
	border-radius: 110px;
}
.news h2{
	position: relative;
	top: -90px;
	margin-top: 170px;
	margin-bottom: 0;
	border-bottom: none;
	color: var(--main-color);
	padding-bottom: 0;
}
.news-button{
	margin-top: 40px;
}

@media screen and (max-width:1200px){
	.news{
		border-radius: 60px;
	}
}
@media screen and (max-width:767px){
	.news{
		margin: 60px auto 0;
		padding-bottom: 30px;
		border-radius: 30px;
	}
	.news h2{
		top: -38px;
		margin-top: 0;
	}
}



